.contenedor {
    max-width: 1000px;
    width: 90%;
    /* margin-top: 20px; */
    display: flex;
    flex-direction: column;
}

.contenedor-slider {
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.contenedor-slider .contenedor {
    margin-top: 0;
    margin: auto;
}

/*--------------------------------- HEADER (INICIO) --------------------------------------------*/
/* header {
    background-image: no-repeat;
    background-image: fixed;
    background-image: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: fit-content;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
} */


header {
    text-align: center;
    height: fit-content;
    position: relative;
    /* background-image: url('../img/chido/banner.jpg'); */
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

header::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    /* background-color: #e1167f80; */
    bottom: 0;
    /* Color negro con 50% de opacidad */
    /* background-color: var(--color-1-opaco); */
    z-index: 1;
}

header>div {
    z-index: 2;
}

header h2 {
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: 600;
}


.triangulo-transparente-top {
    height: 100px;
    width: 100%;
    clip-path: polygon(100% 60%, 50% 100%, 0% 60%, 0% 100%, 100% 100%);
    margin-top: -60px;
    margin-bottom: -1px;
}

.imagen-circular {
    width: 100px;
    height: 100px;
    margin: auto;
    position: relative;
}

.contenedor-circular-chiquita {
    position: absolute;
    right: -20px;
    bottom: -20px;
    width: 50px;
    height: 50px;
}

.imagen-circular .contenedor-imagen {
    width: 100%;
    height: 100%;
    margin: auto;
    border-radius: 100%;
    overflow: hidden;
    position: relative;
}

.imagen-circular .contenedor-imagen img {
    position: absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    /* min-height: 100%; */
    /* min-width: 100%; */
    width: 100%;
    /* height: 100%; */
}

/*--------------------------------- HEADER (FINAL) --------------------------------------------*/

/*--------------------------------- MAIN (INICIO) --------------------------------------------*/
main {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.contenedor-redes-redondeados {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.boton-redes-redondeado {
    width: 100%;
    border-radius: 50px;
    text-decoration: none !important;
    display: block;
    padding: 10px;
    text-align: center;
    position: relative;
}

.boton-redes-redondeado i {
    position: absolute;
    left: 20px;
    top: calc(50% - 10px);
    font-size: 20px;
}

.bg-btn-redes-vCard {
    background-color: #148bd6;
    border: 1px solid transparent;
    color: #fff;
}

.bg-btn-redes-vCard:hover {
    background-color: #fff;
    border: 1px solid #148bd6;
    color: #148bd6;
}


/* VIDEO */
.contenedor-youtube {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.contenedor-youtube iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* ACORDION */
.accordion {
    width: 100%;
}

.accordion-item {
    /* background-color: #ffffff; */
    margin-bottom: 10px;
    overflow: hidden;
}

.accordion-title {
    margin: 0;
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    user-select: none;
    transition: background-color 0.3s ease;
}

.accordion-title i {
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    transform: rotate(0deg);
}

.accordion-title.active i {
    transform: rotate(90deg);
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    padding: 0 15px;
    /* background-color: #f9f9f9; */
}

.accordion-content p {
    /* margin: 10px 0;
    padding: 10px 0; */
}

/* MAPA */
.contenedor-mapa iframe {
    width: 100%;
    height: 350px;
}

/* QR */
.contenedor-qr {
    width: 100%;
    display: flex;
    justify-content: center;
}

/* COMPARTIR */
.contenedor-btns-centrados {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.btn-compartir {
    padding: 10px;
    width: fit-content;
    margin: 10px;
    text-decoration: none !important;
    border-radius: 5px;
    white-space: nowrap;
}

.btn-icon-redsocial {
    width: 45px;
    height: 45px;
    margin: 10px;
    text-decoration: none !important;
    border-radius: 5px;
    white-space: nowrap;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}

/*--------------------------------- MAIN (FINAL) --------------------------------------------*/


/*--------------------------------- FOOTER (INICIO) --------------------------------------------*/
footer {
    display: flex;
    justify-content: center;
    width: 100%;
    padding-top: 10px;
    /* background-color: #f56511; */
    /* color: #fff; */
}

footer .contenedor .arriba {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

footer .izquierda {
    width: 65%;
    display: flex;
    align-items: center;
}

footer .derecha {
    width: 35%;
    text-align: right;
    font-size: 10px;
    display: flex;
    flex-direction: column;
    text-align: initial;
    align-items: end;
}

footer .derecha img {
    width: 94px;
}

footer .izquierda p {
    margin: 0;
    padding: 0;
    font-size: 14px;
}

footer .contenedor>p {
    font-size: 12px;
    margin-top: 10px;
    padding: 8px;
}

/*--------------------------------- FOOTER (FINAL) --------------------------------------------*/

/*--------------------------------- UNIVERSALES (INICIO) --------------------------------------------*/
.form-floating label {
    -o-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    z-index: 0;
}

.form-floating .form-control,
.form-floating .form-select {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #c8c8c8;
    border-radius: 0;
}

.form-floating .form-control:focus,
.form-floating .form-select:focus {
    border-bottom: 3px solid #153564;
    outline: none !important;
    outline-width: medium;
    outline-width: 0 !important;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

/*--------------------------------- UNIVERSALES (FINAL) --------------------------------------------*/